################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
ASM_SRCS += \
../src/UART_vectors.asm 

C_SRCS += \
C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_UART_Init_drv.c \
C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_common.c \
../src/UART_Interrupt.c \
../src/UART_main.c 

OBJS += \
./src/KeyStone_UART_Init_drv.obj \
./src/KeyStone_common.obj \
./src/UART_Interrupt.obj \
./src/UART_main.obj \
./src/UART_vectors.obj 

ASM_DEPS += \
./src/UART_vectors.pp 

C_DEPS += \
./src/KeyStone_UART_Init_drv.pp \
./src/KeyStone_common.pp \
./src/UART_Interrupt.pp \
./src/UART_main.pp 

C_DEPS__QUOTED += \
"src\KeyStone_UART_Init_drv.pp" \
"src\KeyStone_common.pp" \
"src\UART_Interrupt.pp" \
"src\UART_main.pp" 

OBJS__QUOTED += \
"src\KeyStone_UART_Init_drv.obj" \
"src\KeyStone_common.obj" \
"src\UART_Interrupt.obj" \
"src\UART_main.obj" \
"src\UART_vectors.obj" 

ASM_DEPS__QUOTED += \
"src\UART_vectors.pp" 

C_SRCS__QUOTED += \
"C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_UART_Init_drv.c" \
"C:/Work_AndyYin/Device_Example/Keystone1/STK_C6657/common/KeyStone_common.c" \
"../src/UART_Interrupt.c" \
"../src/UART_main.c" 

ASM_SRCS__QUOTED += \
"../src/UART_vectors.asm" 


